$('#paybtn1').click(function(){

	$('#buybox1').css("display","block");
	$('#buybox2').css("display","none");
	$('#buybox3').css("display","none");

});
$('#paybtn2').click(function(){
	
	$('#buybox1').css("display","none");
	$('#buybox2').css("display","block");
	$('#buybox3').css("display","none");
});
$('#paybtn3').click(function(){

    $('#buybox1').css("display","none");
    $('#buybox2').css("display","none");
    $('#buybox3').css("display","block");
});
$('.date button').click(function(){

	$(this).css("background","#2B9E24").siblings().css("background","transparent");
	$(this).css("color","#FFFFFF").siblings().css("color","#A3A3A3");

});
